{
  "id": 3200413,
  "name": "New Era Motors, Inc., and A. M. Andrews, appellants, v. O. L. Ashton et al., appellees, and Foreman State National Bank, appellee",
  "name_abbreviation": "New Era Motors, Inc. v. Ashton",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,001",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 373,
    "ocr_confidence": 0.493,
    "sha256": "3c75f3a9e77dee5763e6beb96f3db9664634cfa0a6c9263e4ac15730be46200c",
    "simhash": "1:92ab1dd474051ef6",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "New Era Motors, Inc., and A. M. Andrews, appellants, v. O. L. Ashton et al., appellees, and Foreman State National Bank, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hatchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hatchett"
      }
    ],
    "attorneys": [
      "Schein & Beckwith, for appellants. Hershenson & Hershenson, for certain \"appellees. Kurt J. Salomon, for certain other appellee."
    ],
    "corrections": "",
    "head_matter": "New Era Motors, Inc., and A. M. Andrews, appellants, v. O. L. Ashton et al., appellees, and Foreman State National Bank, appellee.\nGen. No. 39,001.\nOpinion filed April 5, 1937.\nSchein & Beckwith, for appellants. Hershenson & Hershenson, for certain \"appellees. Kurt J. Salomon, for certain other appellee."
  },
  "file_name": "0623-02",
  "first_page_order": 651,
  "last_page_order": 651
}
